Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

HTML-Restrict

Prerequisites

HTML-Restrict declares the following 11 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301128.13
Data::Dump0Data-Dump-1.22118.75
HTML::Parser0HTML-Parser-3.71131.25
List::MoreUtils0List-MoreUtils-0.33131.25
Moo1.002000Moo-1.004002131.25
MooX::Types::MooseLike0.23MooX-Types-MooseLike-0.25134.38
Scalar::Util0Scalar-List-Utils-1.38128.13
Sub::Quote0Moo-1.004002131.25
URI0URI-1.60128.13
namespace::clean0namespace-clean-0.25131.25
strict0perl0.00

HTML-Restrict declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4205131.25
Test::Fatal0Test-Fatal-0.013134.38
Test::More0Test-Simple-1.001003131.25
warnings0perl0.00

HTML-Restrict declares the following 3 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.96134.375
Module::Build0.3601Module-Build-0.4205131.25
Test::CPAN::Changes0.19CPAN-Changes-0.27137.5